<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Market/Scripts/4_world/dayzexpansion_market/systems/market/expansionmarketreserveitem.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d2/dbd/a01844.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#func-members">Functions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">expansionmarketreserveitem.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d2/dbd/a01844_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d80/a05873.html">ExpansionMarketReserve</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:aa35c04ad31e89005aa984fd55df1041e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/dbd/a01844.html#aa35c04ad31e89005aa984fd55df1041e">Debug</a> (int i)</td></tr>
<tr class="separator:aa35c04ad31e89005aa984fd55df1041e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afdb7bd0abc0b3b12b1a11b792f4c14bd"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/dbd/a01844.html#afdb7bd0abc0b3b12b1a11b792f4c14bd">ExpansionMarketReserveItem</a> (<a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> clsName, int amt, int pce)</td></tr>
<tr class="separator:afdb7bd0abc0b3b12b1a11b792f4c14bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a27e34ae25597e13f38e25eccbaa30197"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d4/d80/a05873.html">ExpansionMarketReserve</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/dbd/a01844.html#a27e34ae25597e13f38e25eccbaa30197">ClassName</a></td></tr>
<tr class="separator:a27e34ae25597e13f38e25eccbaa30197"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a86eee4fff35119212eb3f7309c752a34"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/dbd/a01844.html#a86eee4fff35119212eb3f7309c752a34">Amount</a></td></tr>
<tr class="separator:a86eee4fff35119212eb3f7309c752a34"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0664edf25b4db364227aab0540d58e8c"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/dbd/a01844.html#a0664edf25b4db364227aab0540d58e8c">Price</a></td></tr>
<tr class="separator:a0664edf25b4db364227aab0540d58e8c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="aa35c04ad31e89005aa984fd55df1041e" name="aa35c04ad31e89005aa984fd55df1041e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa35c04ad31e89005aa984fd55df1041e">&#9670;&#160;</a></span>Debug()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Debug </td>
          <td>(</td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>i</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dbd/a01844_source.html#l00089">89</a> of file <a class="el" href="../../d2/dbd/a01844_source.html">expansionmarketreserveitem.c</a>.</p>

</div>
</div>
<a id="afdb7bd0abc0b3b12b1a11b792f4c14bd" name="afdb7bd0abc0b3b12b1a11b792f4c14bd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afdb7bd0abc0b3b12b1a11b792f4c14bd">&#9670;&#160;</a></span>ExpansionMarketReserveItem()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionMarketReserveItem </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>clsName</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>amt</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>pce</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dbd/a01844_source.html#l00097">97</a> of file <a class="el" href="../../d2/dbd/a01844_source.html">expansionmarketreserveitem.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a86eee4fff35119212eb3f7309c752a34" name="a86eee4fff35119212eb3f7309c752a34"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a86eee4fff35119212eb3f7309c752a34">&#9670;&#160;</a></span>Amount</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int Amount</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dbd/a01844_source.html#l00086">86</a> of file <a class="el" href="../../d2/dbd/a01844_source.html">expansionmarketreserveitem.c</a>.</p>

</div>
</div>
<a id="a27e34ae25597e13f38e25eccbaa30197" name="a27e34ae25597e13f38e25eccbaa30197"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a27e34ae25597e13f38e25eccbaa30197">&#9670;&#160;</a></span>ClassName</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d9/d28/a05881.html">ExpansionMarketSellDebug</a> ClassName</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0664edf25b4db364227aab0540d58e8c" name="a0664edf25b4db364227aab0540d58e8c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0664edf25b4db364227aab0540d58e8c">&#9670;&#160;</a></span>Price</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int Price</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dbd/a01844_source.html#l00087">87</a> of file <a class="el" href="../../d2/dbd/a01844_source.html">expansionmarketreserveitem.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_092c367fafeded0f85ad4cffb3510835.html">Market</a></li><li class="navelem"><a class="el" href="../../dir_1f05db06ccb72c72cd31e0fe28945d0f.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_0d9f305a43da1acbe9ca9fa3e93067ce.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_fc516d7c14301b75b0d64de2bcbbc86a.html">dayzexpansion_market</a></li><li class="navelem"><a class="el" href="../../dir_b84f613a8a1eb42b8ef6eca7a981a3bd.html">systems</a></li><li class="navelem"><a class="el" href="../../dir_6c40b9455641a88cae7284f59ada70f6.html">market</a></li><li class="navelem"><a class="el" href="../../d2/dbd/a01844.html">expansionmarketreserveitem.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
